.elecciones>a>span {background: url(https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/10n/logo.png) no-repeat;width: 95px;display: block;height: 50px;background-size: 96px;text-indent: -9999px;}
.elecciones {width: 100%;max-width: 1020px;margin: 20px auto 0 auto;position: relative;z-index:10;}
.elecciones.salida-principal{margin-top:-20px;}
.elecciones:before {content: "";width: 100%;height: 20px;display: block;position: absolute;bottom: 0;background-color: #ffd156;z-index:10;}
.elecciones nav {position: absolute;right: 0;top: 0;}
.elecciones nav ul li a {color: #22273d;text-transform: uppercase;font:700 14px/25px Montserrat;background:#ffd156;padding:0 20px;position:relative;display:block;}
.elecciones nav ul li a:before{content: "\A";border-style: solid;border-width: 0px 22px 25px 0px;border-color: #ffd156 #ffd156 transparent transparent;position: absolute;left: -22px;}
.elecciones nav ul li a:after{content:" ";width:8px;height:8px;background:red;border-radius:50px;display:block;position:absolute;left:4px;top:8px;animation: parpadeo 2s linear infinite;-webkit-animation: parpadeo 2s linear infinite;}
.elecciones nav ul li a span {font-weight: bold;}
.elecciones nav ul li a:hover {opacity: .6;}
.elecciones h1 {background: url(https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/10n/logo.png) no-repeat;width: 95px;display: block;height: 50px;background-size: 96px;text-indent: -9999px;z-index:100;position:relative;}
.elecciones h3 a {background: url(https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/10n/logo.png) no-repeat;width: 95px;display: block;height: 50px;background-size: 96px;text-indent: -9999px;z-index:100;position:relative;}
.not_v3 .elecciones > a{z-index:100;position:relative;display:block;}
body .section-row .elecciones ~ .container{margin-top:0;}
.apertura.section-row .elecciones ~ .container:nth-of-type(n+2){margin-top:20px;}
@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.1; }
  100% { opacity: 1.0; }
}
@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.1; }
   100% { opacity: 1.0; }
}
@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.1; }
  100% { opacity: 1.0; }
}
.tresconvocatorias {
 font:13px/40px 'montserrat', sans-serif;
 overflow:hidden;
 margin-top:2px;
 padding-bottom:10px;
 display:flex;
 flex-flow:row nowrap
}
.tresconvocatorias ~ .previa{margin-top:0;}
.tresconvocatorias li {
 box-sizing:border-box;
 text-transform:uppercase;
 font-weight:400;
 border:1px solid #FFF;
 min-width:25%
}
.tresconvocatorias li:first-child {
 border-left:0
}
.tresconvocatorias .desactivo {
 text-align:center;
 background-color:#DFE0E3;
 color:#898C90;
 opacity:.5
}
.tresconvocatorias li a {
 background-color:#e2e2e2;
 color:#22273d;
 display:block;
 text-align:center;
 font-weight:bold
}
.tresconvocatorias li .activo {
 background-color:#f9f9f9;
 color:#22273d;
 position:relative;
 font-weight:bold
}
.tresconvocatorias li .activo:after {
 content:'';
 position:absolute;
 border-style:solid;
 border-width:10px 10px 0;
 border-color:#f9f9f9 transparent;
 display:block;
 width:0;
 z-index:1;
 bottom:-10px;
 left:calc(50% - 10px);
 transition:all 0.3s ease-in-out 0s
}
.tresconvocatorias li a:hover {
 background-color:#22273d;
 color:#fff;
 display:block;
 text-align:center;
 cursor:pointer
}
.tresconvocatorias li .activo:hover:after {
 border-color:#22273d transparent
}

@media (max-width:767px){
	.tresconvocatorias li a span{display:none;}
}